CVSSv3 2019-08-30info

CVSSv3 Base »

CVSSv3 Temp »

VulDB »

NVD »

Proveedor »

Research »

IDBaseVDBNVDVendResVulnerabilityCVE
1411886.55.37.8
 
 
MongoDB OpenSSL escalada de privilegiosCVE-2019-2390
1411874.23.25.3
 
 
MongoDB SysV Init Script Kill denegación de servicioCVE-2019-2389
1411865.24.36.1
 
 
easy-pdf-restaurant-menu-upload Plugin cross site scriptingCVE-2019-15842
1411856.54.38.8
 
 
facebook-for-woocommerce Plugin ajax_fb_toggle_visibility cross site request forgeryCVE-2019-15841
1411846.54.38.8
 
 
facebook-for-woocommerce Plugin cross site request forgeryCVE-2019-15840
1411837.47.37.5
 
 
sina-extension-for-elementor Plugin Local File Inclusion escalada de privilegiosCVE-2019-15839
1411825.24.36.1
 
 
custom-404-pro Plugin Reflected cross site scriptingCVE-2019-15838
1411814.43.55.4
 
 
webp-express Plugin Stored cross site scriptingCVE-2019-15837
1411804.43.55.4
 
 
wp-ultimate-recipe Plugin Stored cross site scriptingCVE-2019-15836
1411796.54.38.8
 
 
wp-better-permalinks Plugin cross site request forgeryCVE-2019-15835
1411786.54.38.8
 
 
webp-converter-for-media Plugin cross site request forgeryCVE-2019-15834
1411775.24.36.1
 
 
simple-mail-address-encoder Plugin Reflected cross site scriptingCVE-2019-15833
1411766.54.38.8
 
 
visitors-traffic-real-time-statistics Plugin cross site request forgeryCVE-2019-15832
1411756.54.38.8
 
 
visitors-traffic-real-time-statistics Plugin Settings Page cross site request forgeryCVE-2019-15831
1411744.43.55.4
 
 
icegram Plugin cross site scriptingCVE-2019-15830
1411733.62.44.8
 
 
photoblocks-grid-gallery Plugin cross site scriptingCVE-2019-15829
1411726.54.38.8
 
 
one-click-ssl Plugin cross site request forgeryCVE-2019-15828
1411714.43.55.4
 
 
onesignal-free-web-push-notifications Plugin cross site scriptingCVE-2019-15827
1411708.57.39.8
 
 
wps-hide-login Plugin wp-login.php escalada de privilegiosCVE-2019-15826
1411698.57.39.8
 
 
wps-hide-login Plugin escalada de privilegiosCVE-2019-15825
1411688.57.39.8
 
 
wps-hide-login Plugin escalada de privilegiosCVE-2019-15824
1411678.57.39.8
 
 
wps-hide-login Plugin escalada de privilegiosCVE-2019-15823
1411668.57.39.8
 
 
wps-child-theme-generator Plugin helpers.php directory traversalCVE-2019-15822
1411657.47.37.5
 
 
bold-page-builder Plugin Settings/Import escalada de privilegiosCVE-2019-15821
1411646.67.16.1
 
 
login-or-logout-menu-item Plugin lolmi_save_settings autenticación débilCVE-2019-15820
1411638.57.39.8
 
 
nd-restaurant-reservations Plugin nd_rst_import_settings_php_function autenticación débilCVE-2019-15819
1411626.67.16.1
 
 
simple-301-redirects-addon-bulk-uploader Plugin autenticación débilCVE-2019-15818
1411615.24.36.1
 
 
easy-property-listings Plugin cross site scriptingCVE-2019-15817
1411607.47.37.5
 
 
wp-private-content-plus Plugin Settings save_settings_page escalada de privilegiosCVE-2019-15816
1411596.45.37.5
 
 
Mulesoft/Mulesoft API Gateway APIkit/http-connector/OAuth2 Provider directory traversalCVE-2019-15630
1411587.47.37.5
 
 
Memcached Unix Socket memcached.c conn_to_str desbordamiento de búferCVE-2019-15026
1411576.55.37.8
 
 
ALSee PSD Parser Out-of-Bounds desbordamiento de búferCVE-2019-12810
1411266.54.38.8
 
 
photo-gallery Plugin cross site request forgeryCVE-2015-9380
1411205.84.36.56.5
 
Symantec Management Center REST API information disclosureCVE-2019-9697
1411186.45.37.5
 
 
ONKYO TX-NR686 1030-5000-1040-0010 AV Receiver directory traversalCVE-2019-6113
1411177.57.57.5
 
 
FreeBSD IPv6 Stack Kernel Panic denegación de servicioCVE-2019-5611
1411166.45.37.5
 
 
FreeBSD bsnmp Library Out-of-Bounds denegación de servicioCVE-2019-5610
1411157.47.37.5
 
 
FreeBSD bhyve e1000 Device Emulation Stack-based desbordamiento de búferCVE-2019-5609
1411148.67.59.8
 
 
FreeBSD ICMPv6 Out-of-Bounds denegación de servicioCVE-2019-5608
1411136.45.37.5
 
 
Cisco Nexus 9000 Endpoint Learning denegación de servicioCVE-2019-1977

Do you want to use VulDB in your project?

Use the official API to access entries easily!